msgid ""
msgstr ""
"Project-Id-Version: Login As Customer or User\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-28 22:44+0000\n"
"PO-Revision-Date: 2022-12-28 18:46-0400\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: codepressloginas\n"

#: template.php:164
msgid " )"
msgstr " )"

#: admin/order-page.php:33 admin/order-page.php:126 admin/users.php:80
msgid "Administrator user"
msgstr "Utilisateur administrateur"

#: admin/setting.php:32
msgid "Buttons Accessibility:"
msgstr "Accessibilité des boutons :"

#: admin/setting.php:44
msgid "Buttons Position:"
msgstr "Position des boutons:"

#: admin/order-page.php:27 admin/order-page.php:117 admin/users.php:71
msgid "Current user"
msgstr "Utilisateur actuel"

#: admin/setting.php:149 admin/setting.php:150
msgid "General Options"
msgstr "Options générales"

#: template.php:165
msgid "Go back"
msgstr "Retour"

#: admin/order-page.php:49
msgid "Guest"
msgstr "Invité"

#: template.php:165
msgid "Hide (5 sec)"
msgstr "Masquer (5 sec)"

#. Author URI of the plugin
msgid "https://wp-buy.com"
msgstr "https://wp-buy.com"

#: admin/order-page.php:99 admin/users.php:58
msgid "Login As"
msgstr "Connecter en tant que"

#: admin/order-page.php:20
msgid "Login as"
msgstr "Connectez-vous comme"

#. Name of the plugin
#: admin/setting.php:141
msgid "Login As Customer or User"
msgstr "Connexion en tant que client ou utilisateur"

#: admin/order-page.php:41 admin/order-page.php:135 admin/users.php:83
msgid "Login as this user"
msgstr "Se connecter en tant que cet utilisateur"

#. Description of the plugin
msgid ""
"Login as User or Customer is very helpful for admins or customer support "
"users to access any user account in one click."
msgstr ""
"La connexion en tant qu’utilisateur ou client est très utile pour les "
"administrateurs ou les utilisateurs du support client pour accéder à "
"n’importe quel compte utilisateur en un clic."

#: admin/setting.php:13
msgid "Main Options"
msgstr "Options Principales"

#: admin/setting.php:101
msgid "OFF"
msgstr "OFF"

#: admin/setting.php:106
msgid "ON"
msgstr "ON"

#: admin/setting.php:19
msgid "Plugin Status:"
msgstr "Etat du plugin :"

#: admin/setting.php:167
msgid "Save Settings"
msgstr "Enregistrer les paramètres"

#: loginas.php:83
msgid "Settings"
msgstr "Réglages"

#: admin/setting.php:134
msgid "Settings Saved"
msgstr "Paramètres sauvegardés"

#: admin/users.php:88
msgid ""
"To unlock the limit and get more features, Please upgrade to the Premium "
"version"
msgstr ""
"Pour déverrouiller la limite et obtenir plus de fonctionnalités, veuillez "
"passer à la version Premium"

#: admin/order-page.php:45
msgid ""
"To unlock this limit and get more features, Please upgrade to our premium "
"version"
msgstr ""
"Pour débloquer cette limite et obtenir plus de fonctionnalités, veuillez "
"passer à notre version premium"

#: admin/order-page.php:140
msgid ""
"To unlock this limit and get more features, Please upgrade to the premium "
"version"
msgstr ""
"Pour débloquer cette limite et obtenir plus de fonctionnalités, veuillez "
"passer à la version premium"

#: admin/order-page.php:45 admin/order-page.php:140
msgid "Unlock Feature"
msgstr "Fonction de déverrouillage"

#: admin/users.php:88
msgid "Upgrade to Pro"
msgstr "Passer à la version Pro"

#: admin/setting.php:108
msgid "Using this option, you can enable or disable the plugin functionality"
msgstr ""
"En utilisant cette option, vous pouvez activer ou désactiver la "
"fonctionnalité du plugin"

#: admin/order-page.php:145
msgid "Visitor"
msgstr "Visiteur"

#. Author of the plugin
msgid "wp-buy"
msgstr "wp-buy"

#: template.php:163
msgid "You have been logged in as ( "
msgstr "Vous avez été connecté en tant que ( "
